
<p-table [value]="rowData" responsiveLayout="scroll">
    <ng-template pTemplate="header">
        <tr>
          
            <th>version_web</th>
            <th>detail</th>
        </tr>
    </ng-template>
    <ng-template pTemplate="body" let-item>
        <tr>
          
            <td>{{item.version_web}}</td>
            <td>{{item.detail}}</td>
        </tr>
    </ng-template>
</p-table>